Wie sorge ich dafür, dass ich immer die aktuelle Version von Wire verwende?